# Composer
/composer.phar
/contao-manager.phar.php
/vendor/

# Contao Manager
/contao-manager/

# Generated folders
/assets/
/public/
/system/*
!/system/config/
/system/config/localconfig.php
/system/config/tcpdf.php
/var/cache/
/var/logs/
/web/

# Skip files
/system/modules/*/.skip
.env.local

# IDE
/.idea/
